{% set CodiceModulo = "DOM_OSP_TEM" %}
{% set Urn = "document:c_g482:edilizia.residenziale.pubblica;ospitalita.temporanea;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"STA-FAM-RICH",
		"urn":"document:c_g482:stato.famiglia.richiedente.fuori.pescara;allegato",
		"descrizione_tabella_allegati":"Stato di famiglia del richiedente (o autocertificazione) se residente fuori Pescara",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Stato famiglia",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"STA-FAM-OSP",
		"urn":"document:c_g482:stato.famiglia.ospitante.fuori.pescara;allegato",
		"descrizione_tabella_allegati":"Stato di famiglia dell’ospitato (o autocertificazione) se residente fuori Pescara",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Stato famiglia",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"AUT-REDD-ERP",
		"urn":"document:c_g482:autocertificazione.reddituale;allegato",
		"descrizione_tabella_allegati":"Autocertificazione reddituale del richiedente e dell’ospitato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Autocertificazione reddituale",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per ospitalità temporanea"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|17/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per ospitalita temporanea {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione per ospitalità temporanea'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione per ospitalità temporanea
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          assegnatario dell’alloggio di proprietà comunale sito in 
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_toponomastica_secondario("Immobile", "con sede in", "Localizzazione alloggio", "display:none") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
   all’Amministrazione l’autorizzazione a poter ospitare temporaneamente presso il medesimo i seguenti soggetti
</p>

<!--<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome e nome
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Parentela
        </p>
      </td>
      <td style="width:18%">
        <p class="Labelcella">
          Comune e Provincia di nascita
        </p>
      </td>
      <td style="width:18%">
        <p class="Labelcella">
          Nazionalità
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    {% for i in range(1, 8) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NomeCognomeParente{{loop.index}}" name="Parametri_NomeCognomeParente{{loop.index}}" style="width: 100%; font-size:80%" label="Nome e cognome parente" {% if loop.first %}mandatory_{% endif %}enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Parentela{{loop.index}}" name="Parametri_Parentela{{loop.index}}" style="width: 100%; font-size:80%" label="Parentela" mandatory_enabled="#Parametri_NomeCognomeParente{{loop.index}}.value()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ComuneProvinciaNascitaParente{{loop.index}}" name="Parametri_ComuneProvinciaNascitaParente{{loop.index}}" style="width: 100%; font-size:80%" label="Comune e Provincia di nascita parente" mandatory_enabled="#Parametri_NomeCognomeParente{{loop.index}}.value()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NazionalitaParente{{loop.index}}" name="Parametri_NazionalitaParente{{loop.index}}" style="width: 100%; font-size:80%" label="Nazionalità parente" mandatory_enabled="#Parametri_NomeCognomeParente{{loop.index}}.value()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaParente{{loop.index}}" name="Parametri_DataNascitaParente{{loop.index}}" style="width: 100%; font-size:80%" label="Data di nascita parente" mandatory_enabled="#Parametri_NomeCognomeParente{{loop.index}}.value()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleParente{{loop.index}}" name="Parametri_CodiceFiscaleParente{{loop.index}}" style="width: 100%; font-size:80%" label="Codice Fiscale parente" mandatory_enabled="#Parametri_NomeCognomeParente{{loop.index}}.value()" format="cf"/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>-->
{% for i in range(1, 9) %}
{% if loop.index == 8 %}<globo_salto_pagina></globo_salto_pagina>{% endif %}
<input id="Referente{{ i }}_Titolo" name="Referente{{ i }}_Titolo" type="hidden" value="Altro componente familiare"/>
{{ anagrafica.persona_fisica("Referente"~i, "<input id='Referente"~i~"_DatiPersonaObbligatori' name='Referente"~i~"_DatiPersonaObbligatori' type='checkbox' value='si'/> componente del nucleo familiare", "display:none", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:0px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
         Grado di parentela (*)
        </p>
      </td>
      
    </tr>
  <tr style="border: 0px; background-color: white;">
   <td>
   <select class="inputNormal" id="Referente{{ i }}_GradoParentela" name="Referente{{ i }}_GradoParentela" style="width: 100%; font-size:100%" label="Grado di parentela familiare" mandatory_enabled="#Referente{{ i }}_DatiPersonaObbligatori.checked()">
     <option value="">
     </option>
     <option value="coniuge">
       coniuge
     </option>
     <option value="figlio/figlia">
       figlio/figlia
     </option>
     <option value="fratello/sorella">
       fratello/sorella
     </option>
     <option value="genitore">
       genitore
     </option>
     <option value="suocero/suocera">
       suocero/suocera
     </option>
     <option value="genero/nuora">
       genero/nuora
     </option>
     <option value="altro parente o affine">
       altro parente o affine
     </option>
     <option value="convivente">
       convivente
     </option>
   </select>
   </td>
   
 </tr>
   </tbody>
</table>
{% endfor %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per i seguenti motivi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivazione" name="Parametri_Motivazione" style="width: 100%; height: 5cm;" label="Motivazione" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che la suddetta ospitalità temporanea, pur supportata da eventuale trasferimento di residenza nell’alloggio in oggetto, non genera alcun diritto in favore dell’ospitato al subentro nell’assegnazione e che la stessa non potrà essere protratta oltre il termine consentito (due anni, rinnovabile per altri due)
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="true", intestazione="di essere in possesso di attestazione ISEE in corso di validità", numerodsu="false") }}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
